@media only screen and (max-width: 981px){.owl-dots{display:none!important}#body,#footer{min-width:inherit}#header,#footer div.content,#footer div.bottom div.desc{width:100%;max-width:inherit;height:auto}.header-sept16 .logo-sept{float:none;margin:0 auto}#header div.content div.addInfo2{float:none;width:327px;margin:0 auto}#header div.content{height:auto}
.headersearch{width:100%;float:none;margin:20px 0; clear: both;}.topemail{width:156px;margin:8px auto;text-align:center;padding:0 0 0 31px}.header-sept16 .cart{float:none!important;margin:0 auto;clear:both}
.header-sept16 .club{float:none;text-align:center}#header div.topNavi,#header div.topNavi div.content{height:auto}#header div.topNavi div.content a.item{background:none}.inyellow{margin:0 0 12px;position:inherit;padding:12px}
.header-sept16 .club{clear:both;margin:14px auto 4px auto;}#container div.topTitle{background:#f3f100}#header div.topNavi div.content a.end{margin-right:0}#header div.content,#header div.topNavi div.content,#container div.topTitle,#container div.mainPageContent{width:100%}#header div.topNavi div.content a.item{float:none}#container{width:100%}#footer{width:100%}#container div.mainPageContent div.about,.bottominfo,#container div.path,#container #catalog,#detailing,#detailing div.tr div.item.description,#contentBody{width:94%;padding-left:3%;padding-right:3%}.header-sept16 .logo-sept p.ls1{padding-top:5px}.naverh{margin-left:0;z-index:400}.header-sept16 div.form{width:305px;text-align:center;margin:0 auto}.header-sept16 div.form input[type="text"]{width:220px;padding:0 40px 0 18px;margin-left:-27px;margin-right:0}#footer div.content div.firstLevel div.navi{float:none}#footer div.content div.firstLevel div.search{float:none;clear:both;margin-top:12px}#footer div.content div.firstLevel div.navi a{float:none}.bottominfo{float:none;margin:0;padding-bottom:10px}#container div.mainPageContent div.payment div.paymentSystems{width:90%}#container div.mainPageContent div.payment div.paymentDesc{width:100%}#container div.payment div.paymentSystems{width:100%}#container div.payment div.paymentDesc{width:100%}div.payment div.paymentSystems{width:100%}div.payment div.paymentSystems img{width:100%;height:auto}div.payment div.paymentDesc{width:100%}#container div.payment{width:initial}#footer div.content div.middleLevel div.column{border:none;float:none}#footer div.content div.middleLevel div.column.last{float:none;margin:0 0 0 15px}#footer div.bottom div.desc{padding:0;text-align:center}#footer{height:auto}#footer div.bottom{padding-top:10px}#container div.mainPageContent div.smallTitle{width:169px;margin:0 auto;float:none}#header div.topNavi div.content a.active{border:none}#container div.topTitle, .owl-carousel .owl-item img{height:auto}#header div.topNavi div.content{display:none}#header div.topNavi div.content.open{display:block}#header div.topNavi div.content a:first-child{display:none!important}#header div.topNavi{position:relative}#menu-button{color:#455560;text-decoration:none;text-transform:uppercase;display:inline-block;vertical-align:top;font-size:18px;font-weight:700;text-align:left;width:100%;cursor:pointer;box-sizing:border-box;padding:19px 10px 22px;height:57px}#menu-button:before{display:block;content:'';position:absolute;height:3px;width:22px;border-top:2px solid #455560;right:25px;top:22px}#menu-button:after{display:block;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;content:'';position:absolute;height:3px;width:22px;border-top:2px solid #455560;border-bottom:2px solid #455560;right:25px;top:27px}#header div.topNavi div.content a.item{display:block;width:100%;background:#212121;height:50px;text-align:left;box-sizing:border-box;color:#455560;background:#d4d4d4;padding:18px 10px 2px}#header div.topNavi div.content a.item:hover{background:#fff}#container div.topSearch{display:none}.fform,.fform-sostojanie{width:300px;position:relative;margin:-136px 0 0 -56px;padding:10px}
.fformstyle .topb-left{width:100%;margin:0;font-size:11px;float:none}.fformstyle .topb{width:100%;background:#fe0;padding:15px 0 15px 0;margin-top:5px;height:auto;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.fformstyle .topb-right{color:#455560;float:none;width:inherit;padding:15px 0;margin:0}.fformstyle .topb-right a{color:#455560}.ftable{width:100%}.fy{width:100%}.frow select{width:100%}.fform:after,.fform-sostojanie:after{display:none!important}.frow .fname,.frow .fi{display:block}.frow .fname{padding-bottom:0}.fy{background-repeat:repeat;height:auto;padding-bottom:6px}#show_srok{padding-top:5px}.mw{width:auto;vertical-align:top;margin-top:198px}#container div.path{margin:10px 0 0}#container #catalog{padding:0;margin:0 auto}#container #catalog div.wrapper{width:100%}#container #catalog div.wrapper div.container{width:100%}#container #catalog div.wrapper div.container .item{width:auto}#container #catalog div.wrapper div.container div.list{width:100%}.ellipsis{white-space:normal}#container div.path div.item.back{position:relative;float:right;margin-top:0}#container div.path div.item{margin-right:22px;margin-left:-30px;font-size:10px}#container div.path div.item.home{margin-left:-12px}#container div.path div.item.active{margin-bottom:5px;margin-left:-30px}#zoom{width:100%}.zoom_mw{width:100%;height:auto}#zoom div.item,#zoom div.item2,#zoom div.item3{float:none}#detailing div.tr{width:100%;padding-bottom:10px}#detailing div.tr div.item{float:none}#detailing div.tr.title{display:none}#detailing div.tr div.item.stock{margin-left:0}#detailing div.tr div.item.qty .cart{margin-left:40px;background:#878e94;border-radius:4px;behavior:url(/entuziast/css/pie.htc);color:#fff;padding:5px 8px 0;margin-top:-25px}#detailing div.tr div.item.qty .cart:hover{background:#576169;padding:5px 8px 0}#detailing div.tr.over div.item.qty .cart,#detailing div.tr.purchased div.item.qty .cart{padding:5px 8px 0}#detailing div.tr div.item.stock{margin:9px auto 0;width:100%;float:left}.zoomContainer{display:none!important}.mobgray{color:#999}#detailing div.tr div.item.ref{float:left;width:44px}#detailing div.tr div.item.spareNum{float:left;font-weight:700;width:initial}#detailing div.tr div.item.spareNum div.vcode{font-weight:400;width:inherit;display:inline}#detailing div.tr div.item.ref .mobgray{display:block}
#detailing div.tr div.item.description{clear:both;text-align:left;padding-left:10px; font-size: 20px;}
#detailing div.tr div.item.brand{width:initial;font-weight:700;padding-right:10px;position: absolute;top: 0;right: 0;}
#detailing div.tr div.item.price{width:28%;float:left;font-size:20px;font-weight:700;line-height:25px;text-align:left;padding-left:10px}#detailing div.tr div.item.qty{margin:0 auto;float:left;margin-left:10px;clear:both;padding-top:8px}#detailing div.tr div.item.qty input[type="text"]{height:23px}
.pa{background-position:115px 8px; text-transform: none;     font-size: 12px;}.pa.active{background-position:101px -38px;}
.cena-po-zaprosu,.price span{font-size:12px!important;font-weight:400!important}.zaprosc1{color:#455560;border:none;width:inherit;background:none;width:182px;margin-top:-11px}.zaprosc2{width:141px;white-space:nowrap;line-height:24px;text-align:left}.tr{display:block}.td{display:block}.table_delivery_types .tr{display:block}.table_delivery_types .td{display:block}#zaprosdynamicform .tr{display:block}#zaprosdynamicform .td{display:block}.skidkipage .tr{border:none!important;margin-bottom:15px}.skidkipage .tr-title{display:none}.td1,.td2{display:block;width:100%;padding:0}#map{width:300px!important}.contact-w1,.contact-w2,.contact-w3{width:100%}#kachestvo_obsluzhivaniya div.item div.name{float:none}.fl-left{float:none}#kachestvo_obsluzhivaniya{margin:0}.contact-w4{padding:0}.fl-right{float:none}#kachestvo_obsluzhivaniya .fl-right{margin-left:5px}#regions{min-width:300px}.howtobuy .video{margin:0;margin-bottom:10px}.howtobuy .video:first-child{margin-right:0}.howtobuy .video iframe{width:100%}.howtobuy{display:block}.video{position:relative;width:100%;height:0;padding-bottom:56.25%}.video iframe{position:absolute;top:0;left:0;width:100%;height:100%}.cart-tdleft,.cart-tdright{float:none}.cart-tdright{margin:10px auto}#order div.item div.input{width:100%;float:none}#order div.item div.name{float:none;text-align:left}
#order div.comp{width: 100%;    margin: 0px;}
.sticker_in_orderpage{float:none}.radiopaym{float:none}.paymdescription1,.paymdescription2{float:none}#itemsList .tr.title{display:none}#itemsList div.tr div.item.num{display:none}#itemsList div.tr div.item.ref{float:left;width:44px}#itemsList div.tr div.item.spareNum{float:left;font-weight:700;width:inherit;width:80%;text-align:left}#itemsList div.tr div.item.spareNum div.vcode{font-weight:400;width:inherit;display:inline}#itemsList div.tr div.item.links{display:none}#itemsList div.tr div.item.description{width:100%;font-weight:700;padding-left:10px}#itemsList div.tr div.item.price{width:100%;text-align:left;padding-left:10px}#itemsList div.tr div.item.price.sale{width:100%;text-align:left;padding-top:0;padding-left:10px}#itemsList div.tr div.item.qty{clear:both}#itemsList div.tr div.item.total{width:auto;font-size:20px;font-weight:700;padding-top:8px}#itemsList div.tr div.item.delete{float:right}#itemsList div.tr div.item.price span,#itemsList div.tr div.item.price span.sale{padding-right:5px}#itemsList div.tr div.item.total span{font-size:12px;font-weight:400}#itemsList div.tr{width:100%;padding-bottom:10px}#itemsList div.summ{width:100%}#itemsList div.summ div.namedelivery{position:relative;top:inherit;left:inherit;margin:0;padding:10px 0 0 10px}#itemsList div.summ div.totalPrice{position:relative;top:inherit;left:inherit}#detailing div.tr div.item.ref,#itemsList div.tr div.item.ref{width:auto;min-width:17px;height:17px;border-radius:50%;font-size:10px;color:#a6aeb3;line-height:17px;text-align:center;background:#fff;border:1px solid #a6aeb3;padding:0;margin:10px 2px 10px 10px}.ref_long,.analog .ref{padding:0 4px!important}.analog_parent{display:none}#itemsList div.summ div.qty{position:relative;top:inherit;left:inherit;padding:10px 0 0 10px}#itemsList div.summ{margin:1px 0}#itemsList div.summ div.totalPrice{right:inherit;text-align:center;padding-bottom:5px}#itemsList div.summ div.desc{padding:0;margin:8px 0}#delivery_price_show{height:auto;line-height:inherit;padding:10px;text-align:left}.radiostyled .textpost{float:none!important}.radiopaym{min-width:inherit!important}.ordcentr{width:100%!important}.paymdescription2{float:none!important;clear:both!important;width:inherit!important;display:inline-block!important}.cardsicon2{clear:both!important;display:block!important;margin-top:5px}
#order div.item div.input input[type="text"]{width:100%}
#container div.path div.item.active span,#container div.path div.item.back{padding-top:13px}#detailing #cartOutput{left:177px;margin-top:116px}#detailing div.tr.purchased div.item.qty div.input{height:23px;line-height:23px}#zoom{padding:2%;width:93%;margin:0 auto 10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.popup-cont1,.popup-cont2,.popup-cont3,.popup-cont4{display:none!important}#detailing{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0 auto 10px}.table_delivery_types{width:auto}.table_delivery_types .tr:last-child .td{border-bottom:1px solid #CCC}.table_delivery_types .td:first-child{border-left:1px solid #CCC}.table_delivery_types .td:last-child{border-right:1px solid #CCC}
.table_delivery_types .adressess{padding-top:10px;display:table}.table_delivery_types .adressess div{float:none}.table_delivery_types #point_note{display:table}.table_delivery_types #point_optimist{display:table}
.table_delivery_types .tr .td:first-child{border:none}.table_delivery_types .tr .td:nth-child(2){border-top:1px solid #CCC;border-top:none}.table_delivery_types .td:last-child{border-bottom:1px solid #CCC}.table_delivery_types .oprice{border-top:0}.table_delivery_types .adressess .td,#point_optimist .td,#point_note .td{padding-top:10px;border-top:none!important}#note{width:280px}.popup-attention-payment,.popup-attention-delivery{width:294px;margin-top:70px;margin-left:0;font-size:18px}.radiostyled{margin-right:0!important}.sticker_in_orderpage{width:280px}.cart-tdright{width:300px}.popup-attention-text,.popup-attention-disabled{width:300px;margin-left:-10px;margin-top:-45px}#zaprosdynamicform{top:14px;width:300px;left:0}#zaprosdynamicform .title{display:none}#zaprosdynamicform .tr{margin-bottom:3px;clear:both;position:relative}.btnarrows-l{float:none}.btnarrows-r{float:none;margin-top:10px;clear:both;margin-left:4px}.bottbtns{width:100%;margin-top:14px}#zaprosdynamicform .mobgray{color:#c1c1c1}#zaprosdynamicform .ref{float:left}#zaprosdynamicform .spcode{float:none}#zaprosdynamicform .brand{font-weight:700}#zaprosdynamicform .del{position:absolute;bottom:3px;right:5px;padding:3px}#zaprosdynamicform .close{z-index:100}.topemail{width:100%;background:none}.topemail a{background:url(/entuziast/images/top-address.png) no-repeat 8px 0;padding-left:34px;display:inline-block;margin-left:-62px}.grayslash2{min-width:inherit}#detailing div.tr div.item.stock{line-height:inherit}#detailing div.tr div.item.stock{text-align:left}.mainpage2018 .col3,.mainpage2018 .col4{float:none;width:100%}.maintext1{padding:10px}.mainpage2018 .grayinline{background:#b5b5b5}.mainpage2018 .yell-cicrle{display:none}
.mainpage2018 .grmlogo, .main-aet-auto{    display: block;
    margin: 9px auto 0 auto; float: none;}.td1delivery{width:100%}.popup-cont,.popup-cont2,.popup-cont3,.popup-cont4{display:none}

.main-cataloges-tile{width:100%; }
.classificatores {margin:10px 30px;}
.classificatored{margin: 5px 5px 5px 5px; width:150px;     font-size: 13px;}
.classificatored img{width: 100%;}
#header div.topNavi div.content a.item:nth-child(3):not(.active){background:#d4d4d4;}
.tags-product-container .col2,   .ata-part .product-img-col, .ata-part .action-column{float:none; width: 100%;}
.ata-part #detailing{width: auto;}
.ata-part .kol-vo{margin:0 auto 10px auto; text-align: center;}
.ata-part .kol-vo p{margin-left: 0;}
.qty .button{min-width: 200px;}
.ata-part .action-column {     padding-top: 0px;}
.zapros-nalichiya{font-size: 13px;}
.item.qty {    text-align: center;}
.product-btn-icons{float:none;    
width: 249px;
    margin: 15px 0;
}
.product-btn-icons span {
    font-size: 9px;
}

.ata-part .price{margin: 10px auto 0 auto;}
.ata-part .price span {
    font-size: 28px!important;
}
.ata-part .qty .button{margin: 0 auto;}
.ata-part .product-img-col{text-align: center;}

.site-error table, .site-error tbody, .site-error tr, .site-error td{display: block; text-align: center; width: 100%;}
.site-error .btna{margin:0 auto;}
.site-error #contentBody h1{text-align: center;}
.artikul-name-kod {margin: 12px 0 13px 0; text-align: left;}

.tags-col{width: 100%; margin: 0 0 20px 0;    max-width: inherit; padding: 0;}
.tags-box .collapsed{ max-width: inherit;}
.tags-title {    margin: 0 0 0px 0; cursor: pointer;    }
.tags-box .radiobuttons{display: none;}

.tags-title:after{     width: 15px;
    height: 15px;
    display: inline-block;
    content: ' ';
    background: url(/entuziast/images/smalltitle-up-down-resp.png) no-repeat right 3px;
    background-size: 100%;
    margin-left: 5px;
}
.tags-col.expanded .tags-title:after {
    background-position: right -42px !important;
}
.tags-col.expanded .radiobuttons{display: inline-block;     margin-top: 15px;}
.ata-part .product-img-col {
    padding-right: 0;
}
.tags-box{display: inline-block;}
.ata-part .product-img-col {margin-bottom: 0px;}
.ata-part .price .aprice{font-weight: bold !important;}

.manufacturerLogos-whiteover {display: inline-block;}
.confirm-box {    width: auto !important;    margin-left: auto !important;}
#container div.payment div.paymentSystems{text-align: center;}
div.payment div.paymentSystems img {    width: 95%;    }
#container div.payment {
    width: 98%;
    margin: 0 1%;
}
.topemail{
    width: calc(100% - 31px);
}
#itemsList div.tr {box-sizing: border-box;}
#itemsList div.tr div.item{box-sizing: border-box;}

#registration div.item div.input input[type="text"], #registration div.item div.input input[type="password"]{width: 100%;}
#registration div.item div.input{width: 100%;}
#registration div.comp, #registration div.pr_data, #registration input.submit{margin: 12px auto;}
#registration input.submit{display: block;}

#analogSearch .td{ display: block; width: 100%;}
#analogSearch .td:last-child{text-align: center;}
#analogSearch input[type="submit"]{margin: 25px auto;}

#filter .col{width: 100%; flex: none;}

.tipatab {
    width: calc(100% - 20px);
    margin: 0 10px;
}
#filter .col p {
    text-align: left;
    text-indent: 12px;
}
.ata #detailing div.tr {display: block;}
.ata #detailing div.tr.title{display: none;}
.ata #detailing div.tr:not(.title) div.item:nth-child(2){vertical-align: top; padding: 13px 8px 8px;}
.ata #detailing div.tr:not(.title) div.item:nth-child(2) a{text-decoration: underline;  font-size: inherit;}

.ata #detailing div.tr div.item.qty .cart {
    margin-left: 47px;
    margin-top: -25px;
}
.tipatab-container{box-sizing: border-box;}
.ata #detailing div.tr:nth-child(4){border-top: 1px solid #ccc;}

#clientsdata div.item div.input input[type="text"], #clientsdata div.item div.input textarea{width: 100%; float: none;}
#clientsdata div.item div.input {    float: none;    width: 100%;}
.path .ellipsis {
    white-space: normal;
}
#container div.path div.item{height: auto;}
#container div.path div.item a, #container div.path div.item.active{min-height: 37px;    display: table; height: auto;}
.path .ellipsis, #container div.path div.item.active span{
    height: auto;
    min-height: 33px;
    padding: 0 17px 0px 36px;
    display: table-cell;
    vertical-align: middle;
}
#container div.path div.item.home a{width: 54px;    height: 37px;}

#container div.path div.item.active span {
    height: auto;
}

.bigpopup-btn1 {
    width: 94%;
    height:auto;
    padding: 6px 0;
    margin: 0 auto 15px auto;
}
.bigpopup-btn1 div{
    background: url(/entuziast/images/bigpopup-btn1.png) no-repeat;
    padding: 10px 0 8px 0;
        margin-bottom: 7px;
}
.pserv2{padding-bottom: 0;}
.bigpopup-btn1 a {
     font-size: 12px;
}
.ftable .form-group{width: 100%;}
.frow select, .frow .fi input, .fformstyle textarea {    width: 98%;} /*custom browser*/
.info-payment-box{text-align: center;}
.info-payment-box div{text-align: center !important;    margin: 0 auto 13px auto !important;    float: none !important;}

#container div.path div.item.back{padding: 11px 13px; height: auto;}
#container div.path div.item div.rightBack{height: 37px;}
#contentBody ul{padding-left:27px;}
#contentBody ul ul{padding-left:18px; padding-top: 8px;}

.swiper-button-next{right:-20px !important;}
.swiper-button-prev{left: -21px !important;}

/*
.classificatored{}
.classificatored .swiper-button-next{right:-16px !important;}
.classificatored .swiper-button-prev{left: -16px !important;}
*/
#detailing .favorite-table div.tr div.item.description {width: auto;}
#detailing .favorite-table div.tr div.item.remove {     padding-top: 21px;}

.search-spares .resetbtn-container {
    margin: 12px 0 0px 0;
    display: none;
}
.search-spares .expanded .resetbtn-container{display: block;}

#detailing .detailing2 .result_analog_table div.tr div.item.ref {
    height: auto;
    border-radius: 6px;
}
#detailing .result_analog_table div.tr{width: 100%;}
.result_analog_table td{display: block; width: 100%;     margin-bottom: 10px;}
.result_analog_table td .item2{float: none;}
#detailing .result_analog_table div.td{width: 100%;}
.detailing2{width: 100% !important;}
.result_analog_table, .result_analog_table td a.item2, .result_analog_table td:nth-child(2) a.item2{width: 100%; box-sizing: border-box;}

.result_analog_table td{box-sizing: border-box;}

#atakaCatWrap .item{width: 100% !important; display: inline-block !important;}

/* ataka table */
#detailing div.tr div.item.price, .ata #detailing div.tr div.item.stock, .ata #detailing div.tr div.item.qty{
    display: block !important;
    width: 100% !important;
    float: none;
    text-align: center;
    margin: 0 auto;
}
.ata #detailing div.tr div.item.stock{max-width: 100%;}
.ata #detailing div.tr div.item.qty{left: -21%; position: relative;} /*fff*/

#detailing .result_analog_table div.tr div.item.ref{    border: none;    background: no-repeat;    width: auto;     height: auto;}

.detailing2 .item.description{margin: 0 auto !important;}
.detailing2 .item.brand{float: none !important;}

form.account div.item div.input input[type="text"], form.account div.item div.input input[type="password"]{width: 100%;}
form.account div.item div.input{float: none;}
form.account div.item div.name{width: 100%;}
form.account div.comp, form.account input[type="submit"]{margin: 0 auto 10px auto; float: none; display: block;}

#body{background:none;}

#legal_person{margin-left: 0px !important;}
#legal_person div.name{width: 100% !important; padding-top: 6px !important;}
#legal_person div.input input[type="text"]{width: 100% !important;}

.errorOutput{margin: 0 !important;}
#forSelectedExistCompany{margin: 0; padding: 10px 0 !important;}
.company{width: 100%;}
.zapros-nalichiya{
    float: none;
    margin: 8px 0 10px 0;
    width: auto;
    margin-left: calc((100% - 157px) / 2);
    padding: 0 23px;
}
.ataka-cart span{padding: 0 22px}
#header div.content div.cart{float: left !important;    clear: right; margin-bottom: 13px;}
.head-favorites{margin-top: 9px;}
.header-sept16 .cart p {margin: 2px 0 0 0;}
.cart-amount{margin-top:-36px;}


.otzyvy big{float: none;    padding-bottom: 5px;}
.otzyvy .bubble{    float: none;    margin: 0;    max-width: 100%;}
.otzyvy .bubble:before{
    border-width: 0 6px 6px;
    border-color: #ccc transparent;
    display: block;
    width: 0;
    z-index: 0;
    top: -6px;
    left: 15px;

}
.otzyvy .bubble:after{
     border-width: 0 5px 5px;
    border-color: #fff transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -5px;
    left: 16px;
}
.otzyvy {
    width: auto;
}
#container div.path div.item {font-size: 12px;}
.thankyou{margin: 0; padding: 30px 15px 20px 15px; width: auto; height: auto; background-position: center top;}
.thankyou .thy-content{padding: 13px 15px 20px;}
.thankyou .thy-title {font-size: 24px; line-height: 1.2;}

#history .tr:not(.title){width: auto; text-align: center; padding: 5px 0;     margin: 0 0 5px 0;}
#history .tr:not(.title) .item{float: none; width: 100%; margin: 5px 0; text-align: center; display: inline-block;}
#history div.tr div.item div.spec{float: none; margin: 0; display: inline-block;}
#history .tr.title{display: none;}

#history .orderItem:not(.title) .item{float: none !important; width: 100% !important; text-transform: inherit !important; text-align: center !important;     margin: 5px 0 !important; padding: 0 5px !important; display: !important;}
#history .orderItem:not(.title) .item:nth-child(1):before{content: '№: '; color: #A0A0A0;}
#history .orderItem:not(.title) .item:nth-child(2):before{content: 'NO.Детали: '; color: #A0A0A0;}
#history .orderItem:not(.title) .item:nth-child(3):before{content: 'Ссылка: '; color: #A0A0A0;}
#history .orderItem:not(.title) .item:nth-child(4):before{content: 'Описание: '; color: #A0A0A0;}
#history .orderItem:not(.title) .item:nth-child(5):before{content: 'Цена: '; color: #A0A0A0;}
#history .orderItem:not(.title) .item:nth-child(6):before{content: 'Количество: '; color: #A0A0A0;}
#history .orderItem:not(.title) .item:nth-child(7):before{content: 'Итого: '; color: #A0A0A0;}

#history div.orderSpec div.orderItem div.item.links a{    display: inline;    padding: 0 7px;}
#history .orderItem .vcode{display: inline !important; width: auto;}

#history .orderItem.title{display: none;}
.mysale{overflow: auto; min-height: 185px;}

/*content*/
.td1delivery table{width: 100%; max-width: 100%; font-size: 12px;}
.td1delivery table td{padding: 7px 2px; text-align: center;}
#container .td1delivery table p{text-indent: 0;}
.priceondemand-mobile{font-size: 12px!important; text-transform: uppercase !important;}
#detailing div.tr div.item.stock{padding: 0;}
.stock .vertic{text-align: center; width: 100%;}
.stock .vertic br{display: none;}
.stock .vertic span{display: block;}

/*bigger button and center*/
#detailing div.tr div.item.qty, .ata #detailing div.tr div.item.qty, #detailing .result_analog_table div.tr div.item.qty{width: 200px;    margin: 0 auto;    float: none;}
#detailing div.tr div.item.qty .cart, .ata #detailing div.tr div.item.qty .cart, #detailing .result_analog_table div.tr div.item.qty .cart {font-size: 14px;    padding: 12px 21px 10px 33px !important;    float: none;    width: auto;    margin: 0 0 0 50px;    text-align: center;}
#detailing div.tr div.item.qty .cart span{margin-top: 0;}
#detailing div.tr div.item.qty input[type="text"] {height: 40px;    width: 40px;    border-radius: 4px;    margin-top: 0px;}
#detailing div.tr div.item.qty .cart img{padding: 2px 0 0 0;}
.ata #detailing div.tr div.item.qty{max-width: inherit; width: 200px !important;    margin: 0 auto;    float: none; left: inherit; padding-bottom: 8px;}
.ata #detailing div.tr div.item.qty input[type="text"]{margin: 0; float: left;}
#detailing div.tr.purchased div.item.qty .cart.in-cart{display: block;}
/*bigger button and center*/

/***/
.zaprosc1{width: 100% !important; margin:0; }
.zaprosc1 .zchkbx{float:none !important;     margin: 2px 5px 0 0;}
.zaprosbott{display: inline-block !important; vertical-align: top;}
.zaprosc2{display: inline-block !important; float: none !important;     width: auto;}

#result_analog div.tr div.item{text-transform: none;}
#detailing .result_analog_table div.tr div.item.spareNum{width: auto;}
.podhodit2{width: auto;    left: inherit; min-width: 280px;    box-sizing: border-box;    padding: 20px;}

.rezhim3{background: #fff;     left: 5px;    margin: 0;    width: calc(100% - 10px);}
.rezhim3 .inn2{background: #fff; padding: 0 20px 15px;}
.rezhim3 .inn1{background: #fff;}
.vremja2{padding: 2px 0 0 0px;}
.vremja2 p:first-child, .vremja2 p:nth-child(2){display: inline;}
form:not(#profile) #legal_person div.input input[type="text"]{width: 100% !important;}
.tags-box .collapsed {max-height: 225px; height: auto;}
.rezhim2{line-height: 9px;}
#itemsList div.summ div.weight {
    top: 10px !important;
    left: inherit !important;
    right: 9px;
}
.popup-attention-payment2{margin-left: auto; width: 100%; box-sizing: border-box;}
#note {width: 100%; box-sizing: border-box;}

#container div.mainPageContent div.payment{margin: 0;}
#container div.mainPageContent div.manufacturerLogos{padding: 10px 0;}

#container div.path div.item{margin-bottom: 7px;    padding: 6px 0;}
#container div.path div.item div.rightBack {        height: 100%;        background-size: 100% 100%;    }
#container div.path div.item div.rightBack img {     height: 100%;}

#cartContent #authoCart{margin: 0 auto;}
#cartContent .authoCart{margin: 20px auto;}


.promocode-container span{display: block; text-align: center;}
.promocode-box{display: block; justify-content: center;}

.plusminus-container .plusminus{
    line-height: 40px;
    height: 40px;
    width: 28px;
}
.plusminus-container .minus{
    line-height: 35px;
}
#detailing div.tr div.item.qty{width:100%;}
#detailing div.tr div.item.qty form{
    display: flex;
    align-items: center;
    justify-content: center;
}
#detailing div.tr div.item.qty .cart{margin: 0 0 0 15px; min-width: 82px;}
.mainpage2018 .main-aet-auto-line{text-align: center; padding-left: 26px;}

#popupFastOrder div.content{max-width: 330px; top: 15px !important;}
#fast-order .primech{padding: 0;    margin-left: 15px;}




div.payment div.paymentSystems img:first-child{margin-right: 0px;}
div.payment div.paymentSystems img{max-width: fit-content;}
.header-alert{padding: 10px 8px 10px 15px;}

.searchModelOnIndex{display: block;}
.searchModelOnIndex label, .searchModelOnIndex div {margin-bottom: 15px; display: block;}

}
@media only screen and (max-width: 840px){
.itogo-row-container{flex-direction: column-reverse; width: 100%;}
.deliveryprice-attention.exclamation:before {margin-left: 0;}
.order-btns-container{justify-content: center;     flex-direction: column-reverse;}
.order-btns-container #fastCart, .order-btns-container #fullCart{width: 100%; margin: 8px 0 !important;}
.fastorder-btn-container{width: 100%;}

.promocode-item{width: 100%;}
.promocode-container form, .promocode-box{justify-content: space-between;}
.promocode-container input {padding: 5px 5px; margin: 0 0 0 0px; width: calc(100% - 67px);}
.promocode-container button, .promocode-container button:hover {margin-left: 0px; background: url('/entuziast/images/promocode-mobile-arrow.svg') no-repeat #27344C center center;
    text-indent: -2000px;
    width: 67px;
}
}
@media only screen and (max-width: 768px){
    #cartContent #itemsList div.tr{display: inline-block; width: 100%; padding: 5px 15px; margin: 0; position: relative;}
    #cartContent #itemsList div.tr div.item{padding: 7px 0;}
    #itemsList div.tr div.item.qty{margin: 0 auto; float: left !important;}
    #cartContent .item_price{margin: 16px 0 0 0; text-align: center !important; min-width: inherit; float: right !important;}
    #itemsList div.tr div.item.delete{position: absolute;    right: 10px;    top: 10px;     width: 20px !important; visibility: visible;}
    #cartContent #itemsList div.tr div.item.item_title{padding-right: 15px;}
    .countrycity>div:first-child{margin-right: 15px;}
    .jur-confirm, #order .cart-smalltext-box{width: 100%; margin-left: auto;}
    .cart-smalltext-box{box-sizing: border-box;}
    .randomliksmain>div{flex-wrap: wrap;}
    .randomliksmain>div>div{width: calc(50% - 15px); margin-bottom: 20px;}
    .randomliksmain>div>div p:nth-child(2){font-size: 18px;}
    #cartContent .articul_weight{width: calc(100% + 20px);    font-weight: normal;    margin-right: -20px;     margin-top: 3px;}
    .aboutpage .flex{display: block; text-align: left;}
    .about-innumbers p{margin: 0;}
    .about-innumbers div{margin-bottom: 20px;}
}
@media only screen and (max-width: 415px){#container div.mainPageContent div.manufacturerLogos div.item{float:none;margin:15px auto}
div.payment div.paymentSystems img:last-child{width: 80%;}
#cartContent #authoCart, #cartContent .authoCart:not(.disallowed), .container-submitcart .submit{font-size: 16px;}
#fast-order .confirm-box{margin: 15px !important;}
.cart-smalltext-box{margin: 0;}
#userInfoBlock{max-width: 100%; margin: 0 15px;}
#fast-order .primech{font-size: 15px;}
#order, #FastOrder{
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
}
.steps-item{width: 33%;}
.countrycity>div:first-child{margin-right: 0px;     margin-bottom: 15px;}
.countrycity{flex-direction: column;    align-items: center;}
.deliveryprice-attention{align-items: flex-start;}
#paymentBlock, #deliveryBlock{padding: 0 15px;}

.cardsicon2{width: 100% !important; background-size: 100% !important;}
}

@media only screen and (max-width: 320px){
    #header div.content div.addInfo2{width: 100%;}
    .header-sept16 div.form{width: 100%;}
    .header-sept16 .fed {margin: 0 0 0 41px;}
    .header-sept16 .rezhim1 {margin: 7px 0px 0 35px;}
}
